

/* List Styles 
.page_container_inner ul {
  
}
 
.page_container_inner h3 {
  font: bold 20px/1.5
}
 
.page_container_inner li p {
  font: 200 12px/1.5 
}
 
.page_container_inner li {
  padding: 5px;
  line-height: 20px;
  overflow: auto;
  list-style-type: disc;
  list-style-position: inside;
  text-indent: -1em;
  padding-left: 1em;
}
*/
nav.main_menu.right {
    position: relative;
    left: auto;
    float: right;
    margin: 0 25px 0;
}